Subject: static multicast adress

From: [email-masked] (Cyril Blanchard)
Date: Thu, 17 Oct 1996 15:39:00 +0100

Hi, all

We're a french University, and we're trying to broadcast training courses over
the MBone.
How can I get a static adress multicast for one year, with ttl 127 :) ?
It's not possible with sdr tool, essentially dynamic adress for 4 months.
How did you do for 'MBone RTP Audio', 'FreeBSD Lounge' sessions ?

Thanks,

**********************************************************************
*    Conservatoire National des Arts et Metiers de Versailles        *
*                                                                    *
*  Blanchard Cyril                 Phone  : 33-1-39-20-11-60         *
*  25, Rue du Marechal Joffre      E-mail : [email-masked]               *
*  78000 Versailles                http://www.cnam-versailles.fr     *
*                                                                    *
**********************************************************************
electrons mail, 100% recycled